# ModifierTypeTranslationEntries | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface ModifierTypeTranslationEntries

interface ModifierTypeTranslationEntries {
AttackTypeBoosterItem : SimpleTranslationEntries ;
BaseStatBoosterItem : SimpleTranslationEntries ;
EvolutionItem : SimpleTranslationEntries ;
FormChangeItem : SimpleTranslationEntries ;
ModifierType : { [key: string]: ModifierTypeTranslationEntry };
SpeciesBoosterItem : { [key: string]: ModifierTypeTranslationEntry };
TempStatStageBoosterItem : SimpleTranslationEntries ;
}

- Defined in src/interfaces/locales.ts:36

##### Index

### Properties

AttackTypeBoosterItem
BaseStatBoosterItem
EvolutionItem
FormChangeItem
ModifierType
SpeciesBoosterItem
TempStatStageBoosterItem

## Properties

### AttackTypeBoosterItem

AttackTypeBoosterItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:39

### BaseStatBoosterItem

BaseStatBoosterItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:41

### EvolutionItem

EvolutionItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:42

### FormChangeItem

FormChangeItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:43

### ModifierType

ModifierType: { [key: string]: ModifierTypeTranslationEntry }

- Defined in src/interfaces/locales.ts:37

### SpeciesBoosterItem

SpeciesBoosterItem: { [key: string]: ModifierTypeTranslationEntry }

- Defined in src/interfaces/locales.ts:38

### TempStatStageBoosterItem

TempStatStageBoosterItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:40